<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
</head>
<body>
    <table>
        <thead>
        <tr>
            <th>First header</th>
            <th>Second header</th>
        </tr>
        </thead>
        <tbody>
        <tr>
            <td>First cell</td>
            <td>Second cell</td>
        </tr>
        </tbody>
    </table>
</body>
</html>